Subject: new user to cygwin32...
From: [email-masked] (Peter Amstutz)

2 Mar 1997 15:25:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello all.  I just recently downloaded & installed the full distribution of
cygwin32 (all 40 megs of it!) with the intent of learning something about
windows programming.  From what I have seen, this library is largly intened
for porting unix/gnu software to a windows environment, but how suitable is
it for straight windows programming?  I bought the book Programming Windows
95 (by Charles Petzold) and the examples are designed to work with MS Visual
C++.  Are there any particular things I should watch out for in compiling
the VC++ programs under gcc?  (other than re-writing all the makefiles...)

Also, it seems that the standard set of cygwin32 header files are missing
the SND_* macros...

thanx,
******************* The one and only *****************
******************** Peter Amstutz *******************
***** All around computer whiz kid and nice guy. *****
************** [email-masked] **************
************** <Tetron Vortex> has spoken! ***********

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".